Help Center Live Community

Support => Installation Help & Software Support => Topic started by: d1rage5 on October 27, 2008, 10:30:22 AM



Title: Use with Zen-cart and SSL in IE issue
Post by: d1rage5 on October 27, 2008, 10:30:22 AM
I have the current version (2. 1. 7) everything seems to work great in FireFox with SSL but in IE you get the (this oage has both secure and non secure item message) when checking out or loging into zen-cart.

As stated it works fine in FF (versions 2 and 3).

So i am sure its a IE code issue. .

scproductsdesign. com

thanks,
Dan


Title: Re: Use with Zen-cart and SSL in IE issue
Post by: Monty on October 27, 2008, 01:15:35 PM
It's Internet Explorer.  IE isn't recognising the images in SSL.  Don't ask me why when Firefox and many other browsers can.  I suggest you inform the world about how pants IE really is and tell them to use an alternative browser.